ここの情報は古いです。ご理解頂いた上でお取り扱いください。

Opened 12 years ago

Closed 12 years ago

#613 closed defect (fixed)

GooglemapsはGoogleの変更でエラーがでる

Reported by: tejimaa Owned by: takanashi
Priority: critical Milestone: OpenPNE2.8beta6
Component: core【OpenPNEコア部分】 Version:
Keywords: Cc:

Description

GooglemapsはGoogleの変更でエラーがでるようになってしまって大変ですね。 [20:58:56] みゅみゅの発言: demo [20:59:04] みゅみゅの発言: Usagiでも出ました [20:59:41] みゅみゅの発言: バーションを 2 --> 2.x に修正でOKです [20:59:51] みゅみゅの発言: キシリスさんに教えていただきました [21:00:07] みゅみゅの発言: φ(..)メモメモ してください

Change History (4)

comment:1 Changed 12 years ago by takanashi

Milestone: OpenPNE2.8.0OpenPNE2.8beta6

comment:2 Changed 12 years ago by takanashi

現象と対処方法について確認しました。

↓このへんに情報アリ
http://www.ssabtb.com/2007/04/11/google-maps-ie-bug/

comment:3 Changed 12 years ago by ogawa

Owner: changed from nobody to takanashi
Type: taskdefect

comment:4 Changed 12 years ago by takanashi

Resolution: fixed
Status: newclosed

r2577で修正取り込み

Note: See TracTickets for help on using tickets.